@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* clearfix */	
.clearfix:after {content: "";display: block;clear: both;}
/* flex */	
.flex,.flexA,.flexB,.flexC {display: flex;flex-wrap: wrap;}
.flexA {justify-content: space-around;}
.flexB {justify-content: space-between;}
.flexC {justify-content: center;}
/*------------------------------------------------------------
	content
------------------------------------------------------------*/
.content {
	margin: 0 auto;
	width: 988px;
	position: relative;
}
@media all and (max-width: 896px) {
	.content {
		margin: 0 15px;
		width: auto!important;
	}
}
/*------------------------------------------------------------
	headLine01
------------------------------------------------------------*/
.headLine01 {
	margin-bottom: 61px;
	font-size: 1.3rem;
	text-align: center;
}
.headLine01 .en {
	margin-bottom: 3px;
	padding-top: 52px;
	display: block;
	font-size: 2.6rem;
	letter-spacing: 0.21em;
	background: url("../../img/common/icon28.png") no-repeat center top / 23px auto;
	font-weight: normal;
}
@media all and (max-width: 896px) {
	.headLine01
	{
		margin-bottom: 28px;
		font-size: 0.8rem;
	}
	.headLine01 .en {
		padding-top: 39px;
		font-size: 1.45rem;
		background-size: 15.5px auto;
	}
	.headLine02{
		font-size: 1.3rem !important;
	}
}
/*------------------------------------------------------------
	comContact
------------------------------------------------------------*/
.comContact {
	padding: 110px 0 159px;
	text-align: center;
}
.comContact h2 {
	margin-bottom: 14px;
	font-size: 2.5rem;
	letter-spacing: 0.1em;
	font-weight: normal;
}
.comContact p {
	margin-bottom: 29px;
	font-size: 1.5rem;
	letter-spacing: 0.2em;
}
.comContact .mail {
	margin-bottom: 15px;
}
.comContact .mail a {
	margin: 0 auto;
	padding: 14px;
	width: 490px;
	display: block;
	color: #BDA99C;
	font-size: 2rem;
	letter-spacing: 0.26em;
	border: 1px solid #BDA99C;
	box-sizing: border-box;
}
.comContact .mail a:hover {
	opacity: 0.7;
}
.comContact .mail span {
	padding-left: 40px;
	display: inline-block;
	vertical-align: top;
	background: url("../../img/common/icon12.png") no-repeat left center / 29px auto;
}
.comContact .tel {
	font-size: 1.8rem;
	letter-spacing: 0.2em;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.comContact .tel a {
	margin: 0 5px 0 20px;
	padding-left: 20px;
	display: inline-block;
	vertical-align: top;
	font-size: 2.7rem;
	line-height: 1;
	letter-spacing: 0;
	border-left: 1px solid #BDA99C;
}
.comContact .tel small {
	margin-top: -3px;
	display: inline-block;
	font-size: 0.95rem;
	text-align: left;
	letter-spacing: 0;
	font-family: 'Nanum Gothic', sans-serif;
}
.comContact.spec .mail a {
  color: #FFF;
  border: 1px solid #C1D4C1;
  background-color: #C1D4C1;
}
.comContact.spec .mail span {
  background: url("../../img/common/icon03.png") no-repeat left center / 29px auto;
}
@media all and (max-width: 896px) {
	.comContact {
		padding: 41px 0 74px;
	}
	.comContact .content {
		margin: 0 25px;
	}
	.comContact h2 {
		margin-bottom: 26px;
		font-size: 2.14rem;
		letter-spacing: 0.1em;
	}
	.comContact p {
		margin-bottom: 11px;
		font-size: 1.4rem;
	}
	.comContact .mail {
		margin: 0 3px 28px;
	}
	.comContact .mail a {
		padding: 11px 10px 13px;
		width: auto;
		max-width: 490px;
		font-size: 1.67rem;
		border-radius: 0;
	}
	.comContact .mail span {
		padding-left: 30px;
		background-size: 25px auto;
		font-feature-settings: "palt";
		letter-spacing: 0.15em;
	}
	.comContact .tel {
		display: block;
		font-size: 1.43rem;
		letter-spacing: 0;
	}
	.comContact .tel a {
		margin: 0 5px;
		padding-left: 0;
		font-size: 2.3em;
		background-size: 17px auto;
		border: 0;
	}
	.comContact .tel .txt {
		margin-top: 12px;
		display: block;
	}
	.comContact .tel small {
		margin-top: 0;
		font-size: 1.13rem;
		line-height: 1.33;
		display: inline-block;
	}
	.comContact.spec .mail span {
		background-size: 24px;
	}
}
@media all and (max-width: 360px) {
	.comContact .tel {
		margin: 0 -10px;
		font-size: 1.1rem;
	}
	.comContact .tel small {
		margin-top: 0;
		font-size: 1.03rem;
		line-height: 1.33;
		display: inline-block;
	}
	.comContact .mail a {
		font-size: 1.4rem
	}
	.comContact p {
		margin-bottom: 11px;
		font-size: 1.3rem;
	}
}
/*------------------------------------------------------------
	comEn
------------------------------------------------------------*/
#main .comEn {
	margin: 0 0 10px !important;
	line-height: 1.5 !important;
	padding: 0 !important;
	text-align: center;
}
#main .comEn span {
	min-width: 132px;
	padding: 6px 0 2px;
	position: relative;
	display: inline-block;
	text-align: center;
	font-size: 1rem;
	font-weight: bold;
	border-top: 1px solid #3E2F33;
	border-bottom: 1px solid #3E2F33;
	letter-spacing: 2.5px;
}
#main .comEn span:before {
	width: 6px;
	height: 21px;
	margin-top: -10.5px;
	position: absolute;
	left: -7px;
	top: 50%;
	background: url(../../img/common/icon05.png) no-repeat;
	background-size: 6px 21px;
	content: "";
}
#main .comEn span:after {
	width: 6px;
	height: 21px;
	margin-top: -10.5px;
	position: absolute;
	right: -7px;
	top: 50%;
	background: url(../../img/common/icon06.png) no-repeat;
	background-size: 6px 21px;
	content: "";
}
#main .comEnO {
	text-align: center;
}
#main .comEnO span {
	min-width: 254px;
	padding: 3px 0 2px;
	font-size: 1.2rem;
}
@media all and (max-width: 896px) {
	#main .comEn {
		margin: 0 0 18px !important;
	}
	#main .comEn span {
		min-width: 120px;
		padding: 4px 0 1px;
		letter-spacing: 2px;
	}
	#main .comEn span:before {
		width: 5px;
		height: 18px;
		margin-top: -9px;
		left: -5px;
		background-size: 5px auto;
	}
	#main .comEn span:after {
		width: 5px;
		height: 18px;
		margin-top: -9px;
		right: -5px;
		background-size: 5px auto;
	}
	#main .comEnO span {
		min-width: 257px;
		padding: 2px 0 2px;
		font-size: 1.1rem;
	}
}
/*------------------------------------------------------------
	comBox
------------------------------------------------------------*/
#main .comBox {
	width: 1000px;
	margin: 0 auto;
}
@media all and (max-width: 896px) {
	#main .comBox {
		width: auto;
		margin: 0 17px;
	}
}
/*------------------------------------------------------------
	comBtn
------------------------------------------------------------*/
#main .comBtn a {
	width: 328px;
	margin: 0 auto;
	padding: 13px 21px 12px;
	display: block;
	color: #fff;
	text-align: center;
	font-weight: bold;
	background: #796460 url(../../img/common/icon07.png) no-repeat right 13px center;
	background-size: 8px auto;
	border-radius: 20px;
	box-sizing: border-box;
	letter-spacing: 2px;
}
#main .comBtn a:hover {
	opacity: 0.7;
}
@media all and (max-width: 896px) {	
	#main .comBtn a {
		width: auto;
		max-width: 340px;
		padding: 16px 38px 15px;
		font-size: 1.2rem;
		background-position: right 29px center;
		border-radius: 24px;
	}
}
@media all and (-ms-high-contrast:none) {
	#main .comBtn a {
		padding: 16px 21px 9px;
	}
	.comContact .mail a {
		padding: 19px 15px 11px;
	}
	.comContact .mail span {
		background-position: top 1px left;
	}
	.comContact .tel a {
		margin-top: 3px;
		background-position: top 1px left;
	}
	.comContact .tel small {
		margin-top: -2px;
	}
}
.scrFadeTop {
	-webkit-transition: transform 1s 0.5s ease-in-out, opacity 1s linear;
	-moz-transition: transform 1s 0.5s ease-in-out, opacity 1s linear;
	-ms-transition: transform 1s 0.5s ease-in-out, opacity 1s linear;
	transition: transform 1s 0.5s ease-in-out, opacity 1s linear;
	transform: translateY(10px);
	opacity: 0;
}
.scrFadeTop.view {
	transform: translateY(0);
	opacity: 1;
}

/*------------------------------------------------------------
	comColumnList
------------------------------------------------------------*/
.comColumnList {
	margin-top: -30px;
	display: flex;
	flex-wrap: wrap;
}
.comColumnList li {
	margin-top: 30px;
	width: 220px;
}
.comColumnList li a {
	display: block;
}
.comColumnList li a:hover {
	opacity: 0.7;
}
.comColumnList li:not(:nth-of-type(4n)) {
	margin-right: 40px;
}
.comColumnList li span {
	display: block;
}
.comColumnList li .photoBox {
	margin-bottom: 15px;
	width: 220px;
	height: 220px;
	background-position: center;
	background-size: cover;
}
.comColumnList li .time {
	font-size: 1.2rem;
	letter-spacing: 0.12em;
}
.comColumnList li .txt {
	font-size: 1.9rem;
	letter-spacing: 0.15em;
}
@media all and (max-width: 896px) {
	.comColumnList {
		margin-top: 0;
		display: block;
	}
	.comColumnList li {
		margin-top: 0;
		width: auto;
	}
	.comColumnList li:first-of-type a {
		padding-top: 0;
	}
	.comColumnList li a {
		padding: 15px 0;
		display: flex;
	}
	.comColumnList li:not(:last-of-type) a {
		border-bottom: 1px solid rgba(128,128,128,0.3);
	}
	.comColumnList li:not(:nth-of-type(4n)) {
		margin-right: 0;
	}
	.comColumnList li .photoBox {
		margin-bottom: 0;
		width: 150px;
		height: 150px;
	}
	.comColumnList li .textBox {
		padding-left: 35px;
		width: calc(100% - 150px);
		box-sizing: border-box;
	}
	.comColumnList li .time {
		margin-bottom: 6px;
		font-size: 1.05rem;
		letter-spacing: 0.23em;
	}
	.comColumnList li .txt {
		font-size: 1.65rem;
		line-height: 1.73;
	}
}
@media all and (max-width: 374px) {
	.comColumnList li .photoBox {
		width: 120px;
		height: 120px;
	}
	.comColumnList li .textBox {
		padding-left: 15px;
		width: calc(100% - 120px);
	}
	.comColumnList li .txt {
		font-size: 1.4rem;
	}
}
/*------------------------------------------------------------
	comLinkList
------------------------------------------------------------*/
.comLinkList {
	margin: 0 auto;
	width: 800px;
	display: flex;
	justify-content: space-between;
}
.comLinkList li {
	width: 370px;
}
.comLinkList li .ttl {
	margin: 31px 0 14px;
	font-size: 2.4rem;
	letter-spacing: 0.15em;
}
.comLinkList li .txt {
	margin-bottom: 34px;
	min-height: 72px;
	font-size: 1.3rem;
	line-height: 1.85;
}
.comLinkList li .link {
	padding-right: 200px;
	color: #464646;
	font-size: 1.7rem;
	letter-spacing: 0.08em;
	background: url("../../img/common/link_img01.png") no-repeat left 112px center / 77px;
}
.comLinkList li a {
	display: block;
}
.comLinkList li a .pho img {
	width: 100%;
}
.comLinkList li a:hover {
	opacity: 0.7;
}

@media all and (max-width: 896px) {
	.comLinkList {
		margin: 0 45px 0 46px;
		width: auto;
		display: block;
	}
	.comLinkList li {
		width: auto;
	}
	.comLinkList li:not(:last-of-type) {
		margin-bottom: 70px;
	}
	.comLinkList li .ttl {
		margin: 21px 0 10px;
		font-size: 1.65rem;
		letter-spacing: 0.15em;
	}
	.comLinkList li .txt {
		margin-bottom: 27px;
		min-height: inherit;
		font-size: 1.15rem;
		line-height: 1.74;
	}
	.comLinkList li .link {
		padding-right: 0; 
		font-size: 1.17rem;
		letter-spacing: 0.08em;
		background: url("../../img/common/sp_link_img01.png") no-repeat left 78px center / 56px;
	}
}
/*------------------------------------------------------------
	wp-pagenavi
------------------------------------------------------------*/ 
.wp-pagenavi {
	margin-bottom: 150px;
	font-size: 0;
	clear: both;
	text-align: center;
}
.wp-pagenavi a,
.wp-pagenavi span {
	width: 40px;
	height: 40px;
	font-size: 1.8rem;
	display: inline-block;
	text-decoration: none;
	border: 1px solid #CCC;
	padding: 7px 5px;
	margin: 0 5px;box-sizing: border-box;
}
.wp-pagenavi a:hover,
.wp-pagenavi span.current {
	border-color: #2d6bbf;
	color: #2d6bbf;
}
.wp-pagenavi .first,
.wp-pagenavi .last,
.wp-pagenavi .pages {
	display: none;
}
.wp-pagenavi .nextpostslink,
.wp-pagenavi .previouspostslink {
	padding: 10px 5px;
	font-size: 1.2rem;
	vertical-align: 4px;
}
@media all and (max-width: 896px) {
	.wp-pagenavi {
		margin-bottom: 74px;
	}
	.wp-pagenavi a,
	.wp-pagenavi span {
		width: 30px;
		height: 30px;
		font-size: 1.3rem;
		padding: 6px 5px;
		margin: 0 3px;
	}
	.wp-pagenavi .nextpostslink,
	.wp-pagenavi .previouspostslink {
		padding: 5px 5px;
		font-size: 1.2rem;
		vertical-align: 2px;
	}
}

/* comInnerBox */
.comInnerBox {
	position: relative;
}
.comInnerBox .enImg {
	width: 8.9rem;
	position: absolute;
	right: 0;
	bottom: 0;
	mix-blend-mode: multiply;
}
.comInnerBox .content {
	margin: 0 auto 9.8rem;
	width: 104.9rem !important;
}
.comInnerBox .inner01 {
	padding: 0 0 11.5rem 3rem;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.comInnerBox .inner01 .photoBox {
	width: 46.6rem;
	position: relative;
}
.comInnerBox .inner01 .photoBox img {
	width: 100%;
}
.comInnerBox .inner01 .textBox {
	flex: 1;
	font-size: 1.4rem;
	line-height: 2.5;
	letter-spacing: 0.25em;
	font-feature-settings: "palt";
}
.comInnerBox .inner01 .textBox .inn {
	margin-left: auto;
	width: 50.3rem;
}
.comInnerBox .inner01 .textBox p {
	margin-bottom: 1.3rem;
}
.comInnerBox .inner01 .textBox p:last-child {
	margin-bottom: 0;
}
.comInnerBox .posImg {
	width: 16.3rem;
	position: absolute;
	left: -3.4rem;
	top: -4.3rem;
	border-radius: 100%;
	aspect-ratio: 1/1;
	box-shadow: 1.8rem 1.8rem 1rem rgba(0,0,0,0.1);
}
.comInnerBox .posImg img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.comInnerBox .heading {
	margin: 16.6rem 0 4.4rem -7.5rem;
	font-size: 5.702rem;
	font-weight: 500;
	letter-spacing: 0;
	font-feature-settings: "palt";
	position: relative;
	line-height: 1;
}
.comInnerBox .heading small {
	display: block;
	font-size: 2.5rem;
	font-weight: 500;
	letter-spacing: 0.02em;
	margin-bottom: 2.6rem;
}
.comInnerBox sup {
	font-size: 1rem;
	line-height: 1;
	letter-spacing: 0;
}
.comInnerBox .title {
	font-size: 4rem;
	line-height: 1.625;
	font-weight: 400;
}
.comInnerBox .inner02 {
	padding-left: 3rem;
}
.comInnerBox .box {
	margin: 0 auto;
	width: 63.8rem;
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
}
.comInnerBox .box01 {
	padding: 1px 0 7.9rem;
	flex-direction: row-reverse;
	position: relative;
}
.comInnerBox .box01::after {
	width: 12.2rem;
	height: 12.2rem;
	content: "";
	position: absolute;
	right: 17.6rem;
	bottom: -5.4rem;
	background: url(../../img/common/img04.png) no-repeat center top / 100%;
}
.comInnerBox .box .image {
	margin: 0 0 0 -19.6rem;
	width: 52rem;
}
.comInnerBox .box01 .image {
	margin: -17.5rem -9.2rem 0 0;
	width: 43.4rem;
}
.comInnerBox .box01 h4 {
	margin-right: -2rem;
}
.comInnerBox .box .inn {
	padding-bottom: 3.6rem;
	width: 24.5rem;
	font-size: 1.2rem;
	line-height: 2;
}
.comInnerBox .box02 .inn {
	padding: 0 1rem 4.9rem 0;
}
.comInnerBox .box h4 {
	margin-bottom: 1.3rem;
	font-size: 2.5rem;
	line-height: 1.4;
	font-weight: 400;
	font-feature-settings: "palt";
}
.comInnerBox .box h4 sup {
	margin: -1px 0 0;
}
.comInnerBox .box h4 span {
	padding: 0.5rem 0.1rem 0.3rem 1.6rem;
	display: block;
	font-size: 1.6rem;
	color: #fff;
	background-color: #333B35;
	margin-bottom: 1.2rem;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}
.comInnerBox .box h4 span sup {
	margin: 0;
}
.comInnerBox .smlTxt {
	margin: 3.2rem 0 0;
	width: 81.6rem;
	font-size: 1rem;
	line-height: 1.4;
	letter-spacing: 0.05em;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}
@media all and (min-width: 897px) {
	.comInnerBox .inner01 .heading sup {
		vertical-align: 37px;
	}
	.comInnerBox .inner01 .heading small sup {
		vertical-align: top;
	}
	.comInnerBox .box01 h4 {
		margin-right: -3rem;
	}
	.comInnerBox .box01 h4 span {
		margin-right: 1rem;
	}
	.comInnerBox .textBox p sup {
		font-size: 0.8rem;
	}
}
@media all and (max-width: 896px) {
	.comInnerBox {
		padding-bottom: 7.5rem;
		margin-bottom: 7.7rem;
		background-color: #F6F8F6;
	}
	.comInnerBox .content {
		margin: 0;
		width: auto !important;
		text-align: justify;
	}
	.comInnerBox .inner01 .photoBox {
		width: 62vw;
	}
	.comInnerBox .inner01 {
		padding: 0 0 5.9rem;
		display: block;
		position: relative;
	}
	.comInnerBox .inner01 .imgHead {
		position: absolute;
		width: 7.1rem;
		right: 4.2rem;
		top: 1rem;
	}
	.comInnerBox .posImg {
		width: 8.12rem;
		left: 1.8rem;
		top: -2.7rem;
		box-shadow: 0.8rem 0.8rem 0.8rem rgba(0,0,0,0.1);
	}
	.comInnerBox .inner01 .textBox .inn {
		width: auto;
		margin: 3.7rem 2.7rem 0;
		font-size: 1.3rem;
		line-height: 1.923;
		letter-spacing: 0.2em;
	}
	.comInnerBox .title {
		font-size: 2rem;
		line-height: 1.75;
	}
	.comInnerBox .inner02 {
		padding: 0 2.5rem;
	}
	.comInnerBox .box {
		width: 100%;
		display: block;
	}
	.comInnerBox .box .image {
		margin: 0 -0.4rem 2.4rem 0;
		width: auto;
	}
	.comInnerBox .box01 {
		padding-bottom: 2.9rem;
	}
	.comInnerBox .box01 .image {
		width: auto;
		margin: 0.8rem -2.5rem 0.5rem 0;
	}
	.comInnerBox .image img {
		width: 100%;
	}
	.comInnerBox .box01::after {
		display: none;
	}
	.comInnerBox .box .inn {
		padding: 0;
		width: 100%;
		font-size: 1.3rem;
		line-height: 1.923;
	}
	.comInnerBox .box02 .inn {
		padding: 0 0 1.6rem;
	}
	.comInnerBox .enImg {
		width: 4.5rem;
		bottom: 39.4rem;
	}
	.comInnerBox .smlTxt {
		margin: 0 ;
		width: auto;
		font-size: 0.9rem;
		line-height: 1.194;
		letter-spacing: 0.09em;
		text-align: justify;
	}
}